[DriverInterface]
InterfaceGUID = {BC8BB452-FFB2-4a08-9407-120227EC8F85}

[ASIO]
AsioDriverGUID = {40F4F7C8-786F-49eb-8521-23CC5358D70E}
AsioDisplayName = "TUSBAudio ASIO Driver"
AsioControlPanel = "TUSBAudioCpl.exe"
AsioControlPanelArgs = "-asio"

